Subject: [Bug 73] "Changes" section missing

From: [email-masked]
Date: Sat, 11 Feb 2006 13:48:45 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=73

------- Additional Comments From [email-masked]  2006-02-11 13:48 -------
> While doing the changes I rearranged some more entries, and was left
> with no client-only changes at all, and only few server-only. I therefore
> propose dropping the distinction, and to group by topic groups instead.

I agree that the client-only and server-only categories should be dropped,
and the changes should be grouped by topic instead.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.